#module_form form fieldset {
	border: 0;
	margin:0;
	width: 530px;
}
#module_form form ol > li {
	list-style-type: none;
}


#module_form form textarea {
	width: 98%;
	border-radius: 5px;
	padding: 10px 20px;
	font-family: bariol_light;
	font-size: 16px;
	height: 125px;
}
#module_form form ol {
	margin:0;
	padding:0;
}
@media (max-width:660px) {
	#module_form form fieldset li,
	#module_form form fieldset li input{
		width:98% !important;
	}

}
#module_form form fieldset li:nth-child(1),
#module_form form fieldset li:nth-child(3),
#module_form form fieldset li:nth-child(2) {
	display:inline-block;
	width:48%;
}
#module_form textarea {
	width:100%;
}


#module_form form fieldset ol > li:nth-child(2) > input {
	margin-left: 10px  ;
}
#module_form form fieldset ol > li:last-child label {
	text-align: center !important;
	width:100%;
}

form li.error input, form li.error textarea {
	background-color: #fff7f7 !important;
	border-color: #FF0000 !important;
}